Ignore:
Timestamp:
Apr 3, 2012, 7:10:15 PM (7 years ago)
Author:
jeremyhu@…
Message:

cctools{,-headers}: Support Tiger with cctools-698.1

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/devel/cctools/Portfile

    r91501 r91502  
    2727patchfiles              PR-11136237.patch
    2828
    29 if {${os.major} < 9} {
     29if {${os.major} < 8} {
    3030    pre-fetch {
    31         ui_error "${name} requires Mac OS X 10.5 or later."
     31        ui_error "${name} requires Mac OS X 10.4 or later."
    3232        return -code error "incompatible Mac OS X version"
    3333    }
Note: See TracChangeset for help on using the changeset viewer.